Bug 1734075 - cfme-amazon-smartstate tracker bug for 5.10.8
Summary: cfme-amazon-smartstate tracker bug for 5.10.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-amazon-smartstate
Version: 5.10.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.8
Assignee: Satoe Imaishi
QA Contact: Satyajit Bulage
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 14:46 UTC by Satoe Imaishi
Modified: 2019-10-13 08:26 UTC (History)
2 users (show)

Fixed In Version: 5.10.8.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-13 09:00:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2468 None None None 2019-08-13 09:00:41 UTC

Description Satoe Imaishi 2019-07-29 14:46:54 UTC
Tracker bug for 5.10.8 cfme-amazon-smartstate image

Comment 4 Satyajit Bulage 2019-07-31 10:30:42 UTC
Scanned EC2 instances without any error, using Satoe's private docker image.

Verified Version: 5.10.8.0.20190729222758_e725e22

Comment 6 errata-xmlrpc 2019-08-13 09:00:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2468


Note You need to log in before you can comment on or make changes to this bug.